type: allele_score 

table:
  filename: clinvar_20221105_chr.vcf.gz
  index_filename: clinvar_20221105_chr.vcf.gz.tbi

scores:
  - id: CLNSIG
    name: CLNSIG
    type: str
    desc: |
      Clinical significance for this single variant; multiple values are separated by a vertical bar
    histogram:
      type: categorical
      y_log_scale: True

  - id: CLNREVSTAT
    name: CLNREVSTAT
    type: str
    desc: |
      ClinVar review status for the Variation ID
    histogram:
      type: categorical
      y_log_scale: True      

  - id: CLNVC
    name: CLNVC
    type: str
    desc: |
      Variant type
    histogram:
      type: categorical
      y_log_scale: True

meta:

  summary: |
      Measure used to assess the clinical significance of genetic variants
  description: |
      ClinVar resource downloaded on 2022-11-05. Chromosome names are
      remapped to have `chr` prefix.

      ClinVar is a freely accessible, public archive of reports of the 
      relationships among human variations and phenotypes, with supporting 
      evidence. ClinVar thus facilitates access to and communication about 
      the relationships asserted between human variation and observed health 
      status, and the history of that interpretation. ClinVar processes 
      submissions reporting variants found in patient samples, assertions 
      made regarding their clinical significance, information about the submitter, 
      and other supporting data. The alleles described in submissions are mapped 
      to reference sequences, and reported according to the HGVS standard. 
      ClinVar then presents the data for interactive users as well as those 
      wishing to use ClinVar in daily workflows and other local applications. 
      ClinVar works in collaboration with interested organizations to meet 
      the needs of the medical genetics community as efficiently and effectively 
      as possible
  labels:
    reference_genome: hg38/genomes/GRCh38-hg38
